name: softplayer_web
description: | 
  An web interface for managing softplayer applications and environments
publish_to: 'none' # Remove this line if you wish to publish to pub.dev
version: 1.0.0+1

environment:
  sdk: '>=3.3.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  softplayer_dart_proto:
    git:
      url: https://git.badhouseplants.net/softplayer/softplayer-dart-proto.git
      ref: main
  cupertino_icons: ^1.0.6
  grpc: ^3.2.4
  http: ^1.2.1
  dio: ^5.4.2

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/
